### Property

# Adw BottomSheet:sheet

since: 1.6

#### Declaration

    property sheet: Gtk.Widget [ read, write ]

#### Description [src]

The bottom sheet widget.

Only shown when `AdwBottomSheet:open` is `TRUE`.

Type:`GtkWidget`

Available since: 1.6

Getter method | `adw_bottom_sheet_get_sheet()`
Setter method | `adw_bottom_sheet_set_sheet()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no